Adobe Flash Player gets update to fix two critical vulnerabilities

Adobe has just released Adobe Flash Player 28.0.0.161,to fix two critical bugs that spotted in the wild.The two vulnerabilities is reported by Qihoo 360 Vulcan Team,a security research team which is part of Qihoo 360,a famous Chinese company that specialized in antivirus software.
 
The two vulnerabilities are CVE-2018-4919 and CVE-2018-4920.The one is use-after-free and another is type-confusion vulnerability.Both of two vulnerabilities will cause remote code execution.Windows,Linux and Macintosh computers that has Flash Player installed are affected.
 
Adobe suggests all Flash Player users to make sure latest version of Flash Player has installed,if not,you can enable 'Allow Adobe to install updates' option to update it automatically.Or you can download the latest Flash Player from here.
 
Learn more about this new version here...
X

Build smarter apps with Machine Learning, Bots, Cognitive Services - Start free.

Start Learning Now